html, body {
	overflow-x: hidden; /* Prevent scroll on narrow devices */
}

body {
	padding-top: 56px;
}

@media (max-width: 767.98px) {
	.offcanvas-collapse {
		position: fixed;
		top: 56px; /* Height of navbar */
		bottom: 0;
		width: 100%;
		padding-right: 1rem;
		padding-left: 1rem;
		overflow-y: auto;
		background-color: var(--gray-dark);
		transition: -webkit-transform .3s ease-in-out;
		transition: transform .3s ease-in-out;
		transition: transform .3s ease-in-out, -webkit-transform .3s ease-in-out;
		-webkit-transform: translateX(100%);
		transform: translateX(100%);
	}
	.offcanvas-collapse.open {
		-webkit-transform: translateX(-1rem);
		transform: translateX(-1rem); /* Account for horizontal padding on navbar */
	}
}

.nav-scroller {
	position: relative;
	z-index: 2;
	height: 2.75rem;
	overflow-y: hidden;
}

.nav-scroller .nav {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-wrap: nowrap;
	flex-wrap: nowrap;
	padding-bottom: 1rem;
	margin-top: -1px;
	overflow-x: auto;
	color: rgba(255, 255, 255, .75);
	text-align: center;
	white-space: nowrap;
	-webkit-overflow-scrolling: touch;
}

.nav-underline .nav-link {
	padding-top: .75rem;
	padding-bottom: .75rem;
	font-size: .875rem;
	color: var(--secondary);
}

.nav-underline .nav-link:hover {
	color: var(--blue);
}

.nav-underline .active {
	font-weight: 500;
	color: var(--gray-dark);
}

.text-white-50 { color: rgba(255, 255, 255, .5); }

.bg-purple { background-color: var(--purple); }

.border-bottom { border-bottom: 1px solid #e5e5e5; }

.box-shadow { box-shadow: 0 .25rem .75rem rgba(0, 0, 0, .05); }

.lh-100 { line-height: 1; }
.lh-125 { line-height: 1.25; }
.lh-150 { line-height: 1.5; }

#alerts-container {
	position: fixed;
	bottom: 0;
	left: 0;
	width: 100vw;
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
}

#alerts-container>.alert {
	max-width: 200px;
	width: 200px;
	display: block;
}

#alerts-container>.alert-dismissible {
	max-width: 400px !important;
	width: 400px !important;
}

#fond-chargement {
	position: fixed;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	z-index: 9999;
	background: rgba(255, 255, 255, 0.8);
	display: none;
	justify-content: center;
	align-items: center;
}

.logo-app {
	width: 250px;
	box-sizing: border-box;
}

.encart-telechargement {
	background: #00a2ed;
	color: white;
	display: inline-flex;
	flex-direction: row;
	justify-content: center;
	align-items: center;
	padding: 6px;
	width:  230px !important;
}

.encart-telechargement>img {
	width: 30px;
	margin-left: 15px;
	margin-right: 15px;
}

.encart-telechargement p {
	margin: 0;
}

.nav-item {
	cursor: pointer;
}

.cliquable {
	cursor: pointer;
}

.round-button {
	background: transparent;
	border: none;
	border-radius: 50%;
	width: 70px;
	height: 70px;
	display: flex;
	justify-content: center;
	align-items: center;
	transition: background .2s ease-in;
	margin: 20px;
}

.round-button>img {
	width: 60px;
	height: 60px;
	filter: opacity(50%)
}

.round-button:hover {
	background: rgba(0,0,0,0.05)
}

.round-button-moyen {
	width: 60px !important;
	height: 60px !important;
}

.round-button-moyen>img {
	width: 52px !important;
	height: 52px !important;
}

.ligne-ip>* {
	margin: 0 10px;
}